
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID163589";
							
var currModelVersion = "";
						
var currModelName = "IT Monitor and Review - CGF";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID163589.png";
			
		if (z == 68) { modelimage68.src = "../images/ado94.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado94.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado95.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado95.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado96.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado96.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(7.675000000000001, 20.294999999999998, 10.305, 22.645, "ID172373", "ID163589", "ID172373", "", false);
					
	createImageArea(8.5, 16.61, 12.739999999999998, 19.189999999999998, "ID172369", "ID163589", "ID172369", "", false);
					
	createImageArea(11, 0.9700000000000001, 12.920000000000002, 2.69, "ID168424", "ID163589", "ID168424", "", false);
					
	createImageArea(5.5, 0.9700000000000001, 8.92, 2.69, "ID168414", "ID163589", "ID168414", "", false);
					
	createImageArea(8, 6.8, 10, 7.7, "ID168307", "ID163589", "ID168307", "", false);
					
	createImageArea(14.25, 1.2950000000000002, 16.75, 3.6450000000000005, "ID165503", "ID163589", "ID165503", "", false);
					
	createImageArea(1.7150000000000003, 1.3, 4.265000000000001, 4.08, "ID165460", "ID163589", "ID165460", "", false);
					
	createImageArea(4.23, 8.700000000000001, 13.73, 16.22, "ID163597", "ID163589", "ID163597", "", false);
					
	createImageArea(14.8, 12.8, 16.2, 14.2, "ID163594", "ID163589", "ID163594", "", false);
					
	createImageArea(2.075, 12.715, 4.225, 15.065000000000001, "ID163591", "ID163589", "ID163591", "", false);
					
	imageMapsReady();
}
			
			ID163591D='';				
				ID163594D='<span class=\\\"mov_name\\\">End</span>';				
				ID163597D='<span class=\\\"mov_name\\\">A.14 Risk monitoring and reporting</span><span class=\"mov_desc\">This process makes sure that the specified management action plans remain relevant and updated. In today’s continuously changing business environment, factors affecting the likelihood and consequences of a risk are very likely to change also.<br />To make Risk Management become a part of the organization’s culture and philosophy, the organization must collect and document experience and knowledge through a consistent monitoring and review of events, treatment plans, results and all relevant records.</span>';				
				ID165460D='<span class=\\\"mov_name\\\">RM MaR - CGF TestCGE</span>';				
				ID165503D='<span class=\\\"mov_name\\\">RM MaR - CGF Audit</span>';				
				ID172373D='<span class=\\\"mov_name\\\">RM MaR - CGF DRI</span>';				
				ID168307D='<span class=\\\"mov_name\\\">Data Port-168307</span>';				
				ID168424D='<span class=\\\"mov_name\\\">Exchange Data1</span>';				
				ID168414D='<span class=\\\"mov_name\\\">Exchange Data2</span>';				
				ID172369D='<span class=\\\"mov_name\\\">Exchange Data3</span>';				
				
			
function readCM()
{
			ID163591CM = new instCM("IT Monitor and Review");
ID163594CM = new instCM("End");
ID163597CM = new instCM("A.14 Risk monitoring and reporting");
ID163597CM.addAttribute("Responsible", "obj");
ID163597CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID163597CM.addAttribute("Accountable", "obj");
ID163597CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID163597CM.addAttribute("Consulted", "obj");
ID163597CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID163597CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID163597CM.addAttribute("Informed", "obj");
ID163597CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID163597CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID163597CM.addAttribute("Input data", "obj");
ID163597CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158780\");", "D80 Add. internal ref. docs", "small_date.png");
ID163597CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158777\");", "D79 External ref. docs", "small_date.png");
ID163597CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158786\");", "D81 Security policies", "small_date.png");
ID163597CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158765\");", "D39 Implement. progress reports ", "small_date.png");
ID163597CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158789\");", "D82 Incidents reports", "small_date.png");
ID163597CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158738\");", "D32 Action plan", "small_date.png");
ID163597CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158741\");", "D33 Resource assignment", "small_date.png");
ID163597CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158774\");", "D41 Past risk treatment dec.", "small_date.png");
ID163597CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID163597CM.addAttribute("Output data", "obj");
ID163597CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158795\");", "D84 External parties events", "small_date.png");
ID163597CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158801\");", "D86 Cost indicators", "small_date.png");
ID163597CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158792\");", "D83 Internal stakeh. events ", "small_date.png");
ID163597CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158798\");", "D85 Internal indicators", "small_date.png");
ID163600CM = new instCM("Internal Audit");
ID163600CM.addAttribute("Reference", "obj");
ID163600CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159409\");", "Internal/External Audit", "small_role.png");
ID165460CM = new instCM("RM MaR - CGF TestCGE");
ID165460CM.addAttribute("Referenced subprocess", "mod");
ID165460CM.addLink("Referenced subprocess", "../ID161585/ID161585.html", "Test Governance Framework environment", "mt_itsp.gif");
ID165460CM.addAttribute("Referenced Interface Process", "obj");
ID165460CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID161585\", \"ID165444\");", "CGF TestCGE - RM MaR I1", "small_ipro.png");
ID165503CM = new instCM("RM MaR - CGF Audit");
ID165503CM.addAttribute("Referenced subprocess", "mod");
ID165503CM.addLink("Referenced subprocess", "../ID161632/ID161632.html", "Perform internal/external audit", "mt_itsp.gif");
ID165503CM.addAttribute("Referenced Interface Process", "obj");
ID165503CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID161632\", \"ID165493\");", "CGF Audit - RM MaR I1", "small_ipro.png");
ID172373CM = new instCM("RM MaR - CGF DRI");
ID172373CM.addAttribute("Referenced subprocess", "mod");
ID172373CM.addLink("Referenced subprocess", "../ID163569/ID163569.html", "Disclose required information", "mt_itsp.gif");
ID172373CM.addAttribute("Referenced Interface Process", "obj");
ID172373CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163569\", \"ID172200\");", "CGF DRI - RM MaR I1", "small_ipro.png");
ID168307CM = new instCM("Data Port-168307");
ID168424CM = new instCM("Exchange Data1");
ID168424CM.addAttribute("Data", "obj");
ID168424CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159534\");", "Audit results", "small_date.png");
ID168414CM = new instCM("Exchange Data2");
ID168414CM.addAttribute("Data", "obj");
ID168414CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159501\");", "Control documentation", "small_date.png");
ID172369CM = new instCM("Exchange Data3");
ID172369CM.addAttribute("Data", "obj");
ID172369CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158792\");", "D83 Internal stakeh. events ", "small_date.png");
ID172369CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158795\");", "D84 External parties events", "small_date.png");
ID172369CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158798\");", "D85 Internal indicators", "small_date.png");
ID163603CM = new instCM("");
ID163604CM = new instCM("");
ID163605CM = new instCM("");
ID163606CM = new instCM("");
ID163607CM = new instCM("");
ID165463CM = new instCM("");
ID165464CM = new instCM("");
ID165506CM = new instCM("");
ID168310CM = new instCM("");
ID168311CM = new instCM("");
ID168417CM = new instCM("");
ID168418CM = new instCM("");
ID168427CM = new instCM("");
ID168428CM = new instCM("");
ID168429CM = new instCM("");
ID172372CM = new instCM("");
ID172376CM = new instCM("");
ID172377CM = new instCM("");
ID172378CM = new instCM("");
}
		